@charset "UTF-8";
/**
 * text-align
 */
.tleft {text-align: left !important;}
.tcenter {text-align: center !important;}
.tright {text-align: right !important;}

/**
 * 四角メニュー
 */
.sqMenu,
.sq2Menu {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}
.sqMenu:after {
}
.sqMenu li,
.sq2Menu li {
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
}
.sqMenu li a,
.sqMenu li input,
.sq2Menu li a,
.sq2Menu li input {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: none;
	background: -moz-linear-gradient(top, #FFF, #FFF, #EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.7, #FFF), to(#EEE));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.sqMenu li a,
.sqMenu li input {
	width: 120px;
	height: 100px;
}
.sq2Menu li a,
.sq2Menu li input {
	width: 120px;
	height: 60px;
}
.sqMenu li input:hover,
.sq2Menu li input:hover {
	color: #6caef1;
}

/**
 * リストテーブル
 */
.forListTable {
}
.forListTable table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 40px;
}
.forListTable table tr {
	
}
.forListTable table tr th,
.forListTable table tr td {
	padding: 5px;
}
.forListTable table tr th {
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background-color: #B0D3F7;
}
.forListTable table tr td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.forListTable table tr th.monthTitle {
	background-color: #cccccc;
}
.forListTable table tr th.kind1 {
	background-color: #1280f1;
}
.forListTable table tr th.kind2 {
	background-color: #5cff69;
}
.forListTable table tr th.kind3 {
	background-color: #b68afd;
}
.forListTable table tr th.kind4 {
	background-color: #fd8a95;
}
.forListTable table tr td.kind1 {
	background-color: #1280f110;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.forListTable table tr td.kind2 {
	background-color: #5cff6910;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.forListTable table tr td.kind3 {
	background-color: #b68afd10;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.forListTable table tr td.kind4 {
	background-color: #fd8a9510;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.forListTable table .bill {
	margin: 5px 0;
	padding: 0;
	display: block;
	width: 100%;
	border-bottom: 1px dashed #aaaaaa;
	letter-spacing: -.4em;
}
.forListTable table .bill:nth-last-child(1) {
	border-bottom: none;
}
.forListTable table .bill dt,
.forListTable table .bill dd {
	margin: 0;
	padding: 0;
	display: inline-block;
	letter-spacing: normal;
}
.forListTable table .bill .title {
	width: calc(60% - 5px);
	padding-left: 5px;
}
.forListTable table .bill .status {
	width: 20%;
	text-align: center;
}
.forListTable table .bill .price {
	width: 20%;
}
.forListTable table .price {
	text-align: right;
}

/**
 * 編集テーブル
 */
.forEditTable {
}
.forEditTable table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
.forEditTable table tbody {
	
}
.forEditTable table tbody tr {
	
}
.forEditTable table tbody tr th,
.forEditTable table tbody tr td {
	padding: 5px;
}
.forEditTable table tbody tr th {
	border-bottom: 1px solid #FFF;
	background-color: #B0D3F7;
	text-align: right;
}
.forEditTable table tbody tr td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

/**
 * 項目テーブル
 */
#jobItemsTable {
	border-collapse: separate;
	border-spacing: 0px;
}
#jobItemsTable tbody {

}
#jobItemsTable tbody tr {

}
#jobItemsTable tbody tr th,
#jobItemsTable tbody tr td {
	padding: 2px;
}
#jobItemsTable tbody tr th {
	border-right: 1px solid #FFF;
	text-align: center;
}
#jobItemsTable tbody tr td {

}

/**
 * ボタン
 */
.forButtons {
	margin: 10px 0;
}
.forButtons input {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 120px;
	height: 100px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	cursor: pointer;
}
/**
 * リンク
 */
.mark:before {
	content: "▼";
	display: inline-block;
	transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	font-size: 0.7em;
	padding: 0 0 0 0.4em;
}

/* kind表示・非表示 */
.k0 .k1none,
.k0 .k2none,
.k0 .k3none,
.k0 .k4none {display: none;}
.k1 .k1none {display: none;}
.k2 .k2none {display: none;}
.k3 .k3none {display: none;}
.k4 .k4none {display: none;}